/********menu css*********/
.hidden { overflow: hidden;}
.hamburger-menu { display: none;}
.hamburger { cursor: pointer; padding:0px 0px 0 0; position: relative;  width: 30px; height: 30px;  display: flex; align-items: center; }
.hamburger span, .hamburger span:before, .hamburger span:after {cursor: pointer; border-radius: 0px; height: 2.5px; width: 30px; background: #fff;
position: absolute;display: inline-block;content: '';right: 0;left: 0;margin: 0 auto;}
.hamburger span:before { top: -8px; left: auto;}
.hamburger span:after { top: 8px; left: 0; right: auto;}
.hamburger span, .hamburger span:before, .hamburger span:after {
-webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
-moz-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
-o-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); 
transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1.000); /* easeInOutCubic */}
.hamburger.active span { background-color: transparent;}
.hamburger.active span:before, .hamburger.active span:after { top: 0; width: 30px; }
.hamburger.active span:before {transform: rotate(45deg);background: #fff;}
.hamburger.active span:after {transform: translateY(-10px) rotate(-45deg);top: 10px;background: #fff; width: 30px;}
/* .hamburger.active { background: #94C01F;} */
/* .hamburger:hover { background: #94C01F;} */

.mobile-menu { float: left; width: 100%; transition: all 0.4s ease; padding: 110px 0px 0px; opacity: 0; visibility: hidden; z-index: 9999;position: fixed; top: 0px; height: 100%; 
background: rgba(3, 4, 94, 0.9); }
.mobile-menu.open { opacity: 1; visibility: visible;}

.mobile-menu-out { height: calc(100vh - 120px); overflow-y: scroll; padding: 0px 15px 50px; }
.menu-accordion { float: left; width: 100%; padding: 0px 0px;}
 
.mobile-menu .accordionjs .acc_section .acc_head { color: #fff; font-size: 30px; line-height: 34px; letter-spacing: -0.42px; font-family: 'Montserrat-SemiBold'; padding: 10px 0px; border: none; border-radius: 0px; text-align: center; }
.mobile-menu .accordionjs .acc_section .acc_head:hover { color: #F7B402; border: none;}
.mobile-menu .accordionjs .acc_section.acc_active .sub-menu.acc_head { border: none; }
.mobile-menu .accordionjs .acc_section ul.demo-accordion { padding: 0 20px 0 25px; }
.mobile-menu .accordionjs .acc_section ul.demo-accordion ul.demo-accordion { padding-left: 0px; border: none;}
.mobile-menu .accordionjs .acc_section ul.demo-accordion ul.demo-accordion .acc_section .acc_head { font-size: 20px; line-height: 24px; padding: 6px 0px; font-family: 'Montserrat-SemiBold'; color: rgba(255, 255, 255, 0.7); }

.mob-search-div { float: left;width: 100%;margin: 60px 0px 85px;display: flex;flex-wrap: wrap;align-items: center;column-gap: 40px;justify-content: center;}
.mob-search-div > ul { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; column-gap: 12px;}
.mob-search-div > ul > li {margin-right: 0px;position: relative;display: inline-flex;}
.mob-search-div ul li a { display: inline-block; transition: all 0.5s ease;}
.mob-search-div ul li a.heart {background: rgba(255,255,255,0.7);width: 41px;height: 41px;position: relative; border-radius: 22px; display: flex;justify-content: center;align-items: center;}
.mob-search-div ul li a.heart span{background: url(../images/ico-heart.svg) no-repeat;width: 19px;height: 17px; display: flex;}
.mob-search-div ul li a.search {background: rgba(255,255,255,0.7);width: 41px;height: 41px;position: relative; border-radius: 22px; display: flex;justify-content: center;align-items: center;}
.mob-search-div ul li a.search span{background: url(../images/ico-search.svg) no-repeat;width: 19px;height: 17px; display: flex;}
.mob-search-div ul li a.heart:hover { background: #ffffff;}
.mob-search-div ul li a.search:hover { background: #ffffff;} 

.mob-scl-links ul {display: flex;flex-wrap: wrap;justify-content: center;align-items: center;column-gap: 25px;}
.mob-scl-links ul li {flex: 0 1 auto;}
.mob-scl-links ul li a { transition: all .5s ease; }
.mob-scl-links ul li a.fb {background: url(../images/header-facebook.svg) no-repeat;width: 8px;height: 14px;display: block; background-size: cover;}
.mob-scl-links ul li a.in {background: url(../images/header-instagram.svg) no-repeat;width: 14px;height: 14px;display: block;background-size: cover;}
.mob-scl-links ul li a.tw {background: url(../images/header-x.svg) no-repeat;width: 14px;height: 14px;display: block;background-size: cover;}
.mob-scl-links ul li a.yt {background: url(../images/header-youtube.svg) no-repeat;width: 14px;height: 10px;display: block;background-size: cover;}
.mob-scl-links ul li a:hover { opacity: 0.7;}

